﻿.elementor-widget-icon-box .elementor-icon-box-description{margin:0}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#707070;font-family:"Roboto", Sans-serif;font-weight:400;}
#verve_header_section #vrv_lower{position:absolute;bottom:20px;left:0px;margin-left:0px;padding-bottom:0px}
#verve_header_section #vrv_lower #prk_fs_wrapper{cursor:pointer}
#verve_header_section #vrv_lower #prk_fs_wrapper.vrv_full i:before{content:"\f35c"}
#verve_header_section #vrv_lower i{font-size:48px;-moz-transition-property:color;-o-transition-property:color;-webkit-transition-property:color;transition-property:color;-moz-transition-duration:0.2s;-o-transition-duration:0.2s;-webkit-transition-duration:0.2s;transition-duration:0.2s}
.admin-bar #verve_header_section #vrv_lower{bottom:52px}
.vrv_trsp #vrv_lower{background:transparent}
.menu_at_top.vrv_as_menu #prk_header_page,.menu_at_top #prk_hidden_bar,.menu_at_top #prk_hidden_menu,.menu_at_top #vrv_lower{display:none}
#verve_header_section,#vrv_lower {width:60px;background-color: #e6e7e8;padding:13px 1px;}
#verve_header_section #vrv_lower #prk_sidebar_trigger i {font-size:28px;}



#tail-content {
	position: relative;
	padding-bottom: 55px;
}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}
.text-center{text-align:center}
#inside_adv_iss .new_iss{font-weight:bold;text-align:center;padding-top:22px;}
#inside_adv_iss .new_iss a{font-weight:normal;color:#898d95;}



.menu-toggle {
  display: none;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.view-category .arep-term-links ul li.first{border-right:1px solid #fff;}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.container {
	margin:0 auto;
	padding:0;
}




.fullwidth .container, .fullwidth .row, .fullwidth .cell {
	width: 100%;
}



  
.container, .row {
    width:1020px;
}

    .agency-overlay-map .map-holder #map {
      width: 100%;
      height: 450px; }



body.date-hidden .bymiw .lunemi .kaca,
body.rita-hidden .bymiw .lunemi .sakyt,
body.categories-hidden .bymiw .cihiqa .mujavi,
body.tags-hidden .bymiw .cihiqa .entry-tags {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.clear								{ clear: both; }

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}
.bit-1,.container-full{width:100%}
.container{margin:0 auto;max-width:1140px}
.container-fix{margin:0 -15px}
.container:after{content:"";display:table;clear:both}
.header-sticky .container{position:relative}
.site-info .container{width:100%}

.galbox .bx-next{
	position: absolute;
	margin-top: -145px;
	margin-left: 283px;
}

.galbox .bx-prev{
	position: absolute;
	margin-top: -145px;
}
img.galbox{height:230px;width:300px}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}

.infinite-top-search-cell{ display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 30px; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
body.gppro-custom .footer-widgets .widget .widget-title {font-style:normal;text-align:left}
body.gppro-custom .footer-widgets .widget a:hover {color:#ccc}
body.gppro-custom .footer-widgets .widget a:focus {color:#ccc}

.bd-imagelink-20 {
  display: inline-block;
}

.bd-imagelink-20 img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}
 .copyright2{font-size:.7em;text-align:left}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
#footer .copyright{padding-top:10px;}

#top-menu li a{font-size:18px}
#top-menu li a,.et_search_form_container input{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none;letter-spacing:-1px}
#top-menu .current-menu-item a::before,#top-menu .current_page_item a::before{content:"";position:absolute;z-index:2;left:0;right:0}
#top-menu li a:before{content:"";position:absolute;z-index:-2;left:0;right:100%;bottom:65%;background:#a9061d;height:3px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
#top-menu li a:hover{opacity:1!important}
#top-menu li a:hover:before{right:0}
#top-menu li li a:before{bottom:10%}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

.abs{position:absolute;}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.l-footer__terms{display:inline-block;width:100%;margin:20px 0 0;font-size:14px;line-height:28px}

	#body-content-div {
		width: calc(100% - 200px);
	}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}

tr #prev {
text-align : left;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

	#site-footer .container { padding: 0 2%; box-sizing: border-box; }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
 #text-block-4 { margin-bottom:0px; text-align:left; }

#footer #fbottom{padding:60px 0;}

#footer #fbottom .common-lm a:before{content:"\e902"; margin-right:.5em; font-family:'font314';}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.grid-date {
    font-size: 11px;
    color: #62707c;
    letter-spacing: 1px;
}


.grid-date a {
    color: #f68320;
    font-weight: 600;
}


.grid-date a:hover {
    text-decoration: underline;
}


.featured-posts .grid-date {
    font-size: 13px;
}

.more{
	padding-top:10px;
}

.journal-list-text .more-btn{
	margin-top:10px;
}

.journal-list-text .more-btn a{
	padding:0 10px;
	height:25px;
	line-height:25px;
	display:inline-block;
}

.journal-list-text .more-btn a:hover{
	color:#fff;
}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}
.eae-no-js .content section{display:block;padding-bottom:2em;border-bottom:1px solid #47a3da}
.eae-content section.content-current{display:block}
.wrapper .content{margin:10px 0}
.skin-2 .content-wrapper{padding:10px;position:relative;background-color:#fff;border-radius:10px;color:#77778e}
.skin-1 .content-wrapper{order:0}
.skin-4 .content-wrapper{padding:10px;position:relative}
.skin-3 .content-section{display:flex;flex-direction:column;align-self:center}
.skin-3 .content-wrapper{padding:10px;position:relative}

	
	.pum-container .modalInner .content {
		width: 100% !important;
	}

	
	.pum-container .modalInner .content .logo {

	}

	
	.pum-container .modalInner .content .person {
		display: block !important;
		width: 100% !important;
		height: auto !important;
		margin: 0 auto 25px auto !important;
	}
.aom-search-mobile .aom-mobile-search-btn{display:inline-block;margin-right:5px;width:28px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
#header .search-bar{position:absolute;display:block;top:-60px;right:.9375rem;height:60px;z-index:-1;width:calc(33.3333% - .9375rem);padding:10px;background-color:#fff;border-top:1px solid #e8e8e9;transition:all .2s cubic-bezier(.455,.03,.515,.955);box-shadow:0 0 6px 0 rgba(0,0,0,.085)}
#header .search-bar .input-group{margin-bottom:0}
#header .search-bar input[type=search]{border:0;box-shadow:none}
#header .search-bar input[type=submit]{width:35px;height:35px;border:0;display:none}
#header .search-bar i{position:absolute;top:0;right:0;display:none}
#header .search-bar.active{top:0}


.remark span {font-size:1.5em; }

.location, .slogan,.remark span,.main-page-heading,.tables .second-main-heading, .cta {font-family: "blanch_caps",arial,sans-serif;}
.tribe-events-adv-list-widget .event-is-recurring .tribe-events-divider{display:none}
.tribe-events-adv-list-widget .event-is-recurring{color:inherit}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.global-space-wrapper .space{-webkit-box-flex:1;-ms-flex:1;flex:1}


.social-icon-single {
    display: inline-block;
    width: 100%;
    max-width: 2.8rem;
    margin-left: 1em;
    transition: all 0.125s cubic-bezier(0, 0.68, 0.44, 0.99)
}


    .social-icon-single:first-child {
        margin-left: 0
    }


    .social-icon-single:hover {
        -webkit-transform: scale(0.975);
        -ms-transform: scale(0.975);
        transform: scale(0.975);
        -webkit-filter: drop-shadow(0 1px 0 rgba(0,0,0,0.5));
        filter: drop-shadow(0 1px 0 rgba(0,0,0,0.5))
    }



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}


.banner--wrapper { width: 45%; display: inline-block; height: auto !important; }
.ball-pulse-sync{display:inline-block}

.footer .post-format-standard{
	display: inline-table;
}
.pull-left{float:left}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}


.meta-text-subheading-small,
.meta-text-timestamp-alert,
.meta-text-timestamp-default {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 0.5rem;
	display: block;
}


aside .meta-text-subheading-small {
	font-size: 12px;
	font-size: 1.2rem;
}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}




#upline{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	min-height:17px;
	border: 0px solid #FF0000;
	margin-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.section-performance .section-contents .interview .block-top .text .name .text-small {
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 0;
}


.location-image{
	margin-right: 40px;
    margin-left: 40px;
}


.location-image img{
	width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.path-home .page .field-group-format-wrapper{width:auto !important;}

body.res1170 .span8 {
width: 770px;
}

body.res1170 .row-fluid .span8 {
width: 65.81196581196582%;
*width: 65.75877432260411%;
}

body.res1170 input.span8,
body.res1170 textarea.span8,
body.res1170 .uneditable-input.span8 {
width: 756px;
}

body.res1170 .row-fluid.no-space .span8 {width: 66.666% !important;}

  .span8 {
    width: 476px;
  }

  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 462px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.row-fluid.no-space .span8 {width: 66.666% !important;}
.c-compare .table-top tbody .row-1 td{background-color:#f1f1f1}
.row-mt{margin-top:10px}
.row-mt .form-label{top:-5px}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.blogpost .row .blogpost-content{padding-bottom:0}
.blogpost .row+footer{padding:10px 0}
.c-compare .table-top tbody .row-header .td-ancla{width:200px;display:inline-block}
.blogpost .row header{padding-top:0}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}

#leftcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}


#topcol3.mypage3 {width:95%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}

.et_divi_builder #et_builder_outer_content .et_pb_widget_area .widget_nav_menu .menu {
  font-family: inherit;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row{margin-left:-15px;margin-right:-15px}
@charset "UTF-8";



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}






.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.secondary-nav__wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%}
.secondary-nav--mobile .secondary-nav .secondary-nav__wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.fr .mc-scroll-up{text-align:left}
.fr .mc-monthly-event__heading{font-size:34px}
.fr .mc-monthly-event__dates{font-size:16px}

.padb {	padding-bottom: 2em; }

.page-nav .extend {
  border: none;
  
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
    position: relative;
}


.header .container {
    position: relative;
    height: 100%;
}


.contact .container {
    position: relative;
}


.header-blog .container {
    position: relative;
    height: 100%;
}
.wk-slideset
.sets{overflow:hidden}
.wk-gallery-showcase-bigeasy .wk-slideset
.sets{margin:0
-7px;line-height:0;padding:10px
0 0 0}
.wk-slideset-inspire-gallery
.sets{margin:0
-2px}
.wk-gallery-showcase .wk-slideset
.sets{padding:10px
0 3px 0}
.wk-gallery-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideset-default
.sets{margin:0
-10px}
.wk-slideset-radiance
.sets{margin:0
-10px}
.wk-slideshow-showcaseboxcloud .wk-slideset
.sets{padding:10px
0}
.wk-slideshow-showcasebox .wk-slideset
.sets{padding:15px
0}
.wk-slideshow-showcasebuttons .wk-slideset
.sets{padding-top:15px}
body.have-bannerbar_outer #header #login-bar{padding-right:0px;position:absolute;width:100%}
body.have-bannerbar_outer #header #login-bar+*{padding-top:40px}
body.responsive-ready.have-bannerbar_outer #header #login-bar{position:initial}
#header #login-bar{width:auto;min-width:1000px;background-color:#f4f4f4;padding:5px 0px;border-bottom:1px solid #E8E8E8}
#header #login-bar .content{position:relative;line-height:24px;text-align:left}
body.responsive-ready #header #login-bar{padding:0.5em 1em}
body.responsive-ready #header #login-bar .user-wrap{padding-right:120px}
body.responsive-ready #header #login-bar .user-wrap .mainHeader .uname{display:none}
body.responsive-ready #header #login-bar .user-wrap .mainHeader2{white-space:nowrap}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.counter_img {
    margin-top: 0px;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:41px 0 41px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:50px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:41px 0 41px 0!important}
.copy{font-size:12px;color:#fff;margin:16px}
.copy .copy-inner{margin:16px 0}

.email_form {
    margin: 10px 0px 0px;
    padding: 18px;
    border: 1px solid #EE2624;
}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}


.uk-overlay.uk-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff 100%, #000000 100%);
}


.uk-border-circle {
  border-radius: 50%;
}
